Section 1e: Version 3 (V3)
Section 4: Rules and References
HL7 Version 3 Standard: Privacy, Access and Security Services; Security Labeling Service, Release 1 (SLS)
DESCRIPTION
Specify interoperable Security Labeling functional capabilities that are exposed through well-defined, technology agnostic service interfaces. Functional capabilities will likely include the following component services and infrastructure: - Security Labeling Manager (SLM) - Security Labeling Service (SLS) - Trust Fabric Services - Security and Privacy Ontology based terminology service - Privacy Protective Services.
ALTERNATIVE NAMES
HL7 Version 3 Standard: Privacy, Access and Security Services; Security Labeling Service, Release 1 (SLS) may also go by the following names or acronyms:
TARGETS
- Clinical and Public Health Laboratories
- Standards Development Organizations (SDOs)
- Pharmaceutical Vendors
- EHR, PHR Vendors
- Health Care IT Vendors
- Clinical Decision Support Systems Vendors
- Lab Vendors
- HIS Vendors
- Healthcare Institutions (hospitals, long term care, home care, mental health)
BENEFITS
- Provides conceptual functional capabilities required for the interoperable exchange of security metadata so as to ensure that only authorized users access protected health information
IMPLEMENTATIONS/CASE STUDIES
- The VA sponsored and piloted the SLS.
- ONC LEAP Computable Consent Project also piloted SLS as part of the solution for the San Diego HIE.
- AXLE Presentation on AXLE
DEVELOPMENT BACKGROUND
SLS provides the architecture for implementing security labeling based on the HL7 Healthcare Privacy and Security Classification System (HCS). is modeled after the security labeling standards used by the intelligence community. Guidance for approach was provided from the following standards: ISO/IEC 10021-2:2003 ISO/IEC 15816:2001 ISO/IEC 15816/ITU-T X.841 ISO/IEC 15816/ITU-T X.841 ISO/TS 22600-3:2009 ISO/IEC 7498-2:1989/CCITT Rec. X.800 ISO 10021-2 ISO MHS X.411 ISO/IEC 2382-8 ISO 15489-1:2001 ISO 10181 ISO 10181-3 ISO/IEC 9594-2:2008 ISO/IEC 10021-2:2003 NIST SP 800-53 RFC 1457 RFC 2634 RFC 6120 RFC 6121 W3C, PROV-O OASIS XACML SDN.801C DN.801 ACP 332 ACP 122
RELATED DOCUMENTS
| HL7 Version 3 Standard: Privacy, Access and Security Services; Security Labeling Service, Release 1 (SLS) |
|
TOPICS
- Security and Privacy
- Terminology
BALLOT TYPE
- Normative
STATUS DATE
2014-06-20RESPONSIBLE WORK GROUP
PRODUCT TYPE
- Services
STAKEHOLDERS
- Clinical and Public Health Laboratories
- Clinical Decision Support Systems Vendors
- EHR, PHR Vendors
- Health Care IT Vendors
- Healthcare Institutions
- HIS Vendors
- Lab Vendors
- Pharmaceutical Vendors
- Standards Development Organizations (SDOs)
FAMILY
- V3
CURRENT STATE
- Stable
REALM
- Universal
